<Skin name="Default" author="Atomix Productions" version="1" width="1024" height="768">
<copyright>- (c)2001-2003 - Paul Teyssier - Paris -</copyright>
<rhythm>
	<size width="990" height="49"/>
	<pos x="17" y="21"/>
	<chan1 x="17" y="1471" />
	<chan2 x="17" y="1541"/>
	<both x="17" y="1611" />
	<grid1 width="5" mainwidth="11">
	  <size width="990" height="7"/>
	  <pos x="17" y="71"/>
	  <down x="17" y="1521"/>
	</grid1>
	<grid2 width="5" mainwidth="11">
	  <size width="990" height="7"/>
	  <pos x="17" y="79"/>
	  <down x="17" y="1599"/>
	</grid2>
	<cue1>
	  <size width="990" height="12"/>
	  <pos x="17" y="21"/>
	  <down x="17" y="1471"/>
	  <mask x="310" y="1802" width="9" height="12"/>
	  <text dx="9" dy="0" font="Verdana" size="12" color="#FED57E"/>
	</cue1>
	<cue2>
	  <size width="990" height="12"/>
	  <pos x="17" y="21"/>
	  <down x="17" y="1541"/>
	  <mask x="310" y="1802" width="9" height="12"/>
	  <text dx="9" dy="0" font="Verdana" size="12" color="#7EFE81"/>
	</cue2>

</rhythm>

<visual chan="1" source="level" type="custom">
    <size width="96" height="8"/>
    <pos x="688" y="0"/>
    <down x="789" y="2712" nb="13" nbx="1"/>
</visual>
<visual chan="2" source="level" type="custom">
    <size width="96" height="8"/>
    <pos x="688" y="9"/>
    <down x="789" y="2712" nb="13" nbx="1"/>
</visual>

<visual chan="1" type="onoff">
		<size width="16" height="8"/>
		<pos x="495" y="190"/>
		<down x="744" y="969"/>
</visual>
<visual chan="2" type="onoff">
		<size width="16" height="8"/>
		<pos x="514" y="190"/>
		<down x="744" y="969"/>
</visual>




<browser>
	<size width="990" height="272"/>
	<pos x="17" y="482"/>
	<text font="Tahoma" size="13" color="#FFFFFF" selected="#0000FF"/>
	<options font="Tahoma" size="13" color="#FFFFFF" over="#99DDFF"/>
	<widgets font="Virtual DJ" size="10" color="#99DDFF"
		facecolor="transparent"
		lightcolor="#0000FF" 
		shadowcolor="#0000FF" 
		darkshadowcolor="transparent" 
		highlightcolor="transparent" 
		trackcolor1="transparent" 
		trackcolor2="transparent"
	/>
</browser>
<tooltip font="Virtual DJ" size="10" color="#FFFFFF" back="#000000"/>
<textzone resetcounter="true">
	<size width="51" height="12"/>
	<pos x="14" y="3"/>
	<text font="Virtual DJ" size="10" color="#99DDFF" align="left" format="%2,1%fullhour"/>
	<text2 font="Virtual DJ" size="10" color="#99DDFF" align="left" format="%2,1%counter"/>
</textzone>

<button action="mix" rightclick="auto">
	<size width="71" height="29"/>
	<pos x="477" y="124"/>
	<selected x="477" y="802"/>
	<standby x="477" y="837"/>
	<down x="477" y="1187"/>
</button>
<button action="sync" chan="1">
	<size width="32" height="29"/>
	<pos x="15" y="126"/>
	<selected x="477" y="772"/>
	<down x="477" y="1122"/>
</button>
<button action="sync" chan="2">
	<size width="33" height="29"/>
	<pos x="676" y="126"/>
	<selected x="515" y="772"/>
	<down x="515" y="1122"/>
</button>

<button action="sample" value="1" rightclick="temporary">
	<size width="19" height="19"/>
	<pos x="459" y="205"/>
	<selected x="459" y="883"/>
	<down x="459" y="1233"/>
</button>
<button action="sample" value="2" rightclick="temporary">
	<size width="19" height="19"/>
	<pos x="481" y="205"/>
	<selected x="481" y="883"/>
	<down x="481" y="1233"/>
</button>
<button action="sample" value="3" rightclick="temporary">
	<size width="19" height="19"/>
	<pos x="503" y="205"/>
	<selected x="503" y="883"/>
	<down x="503" y="1233"/>
</button>
<button action="sample" value="4" rightclick="temporary">
	<size width="19" height="19"/>
	<pos x="525" y="205"/>
	<selected x="525" y="883"/>
	<down x="525" y="1233"/>
</button>
<button action="sample" value="5" rightclick="temporary">
	<size width="19" height="19"/>
	<pos x="547" y="205"/>
	<selected x="547" y="883"/>
	<down x="547" y="1233"/>
</button>

<slider action="crossfader" orientation="horizontal" dblclick="reset" rightclick="temporary">
	<size width="302" height="43"/>
	<pos x="362" y="354"/>
	<fader>
		<size width="33" height="43"/>
		<pos x="0" y="778"/>
	</fader>
</slider>
<slider action="highfader" orientation="horizontal" dblclick="reset" rightclick="temporary">
	<size width="130" height="21"/>
	<pos x="448" y="240"/>
	<fader>
		<size width="15" height="21"/>
		<pos x="76" y="778"/>
	</fader>
</slider>
<slider action="mediumfader" orientation="horizontal" dblclick="reset" rightclick="temporary">
	<size width="130" height="21"/>
	<pos x="448" y="276"/>
	<fader>
		<size width="15" height="21"/>
		<pos x="76" y="778"/>
	</fader>
</slider>
<slider action="bassfader" orientation="horizontal" dblclick="reset" rightclick="temporary">
	<size width="130" height="21"/>
	<pos x="448" y="312"/>
	<fader>
		<size width="15" height="21"/>
		<pos x="76" y="778"/>
	</fader>
</slider>
<slider action="master_volume" orientation="horizontal" dblclick="reset" rightclick="temporary">
	<size width="65" height="14"/>
	<pos x="120" y="2"/>
	<fader>
		<size width="9" height="13"/>
		<pos x="91" y="778"/>
	</fader>
</slider>
<slider action="headphone_volume" orientation="horizontal" dblclick="reset" rightclick="temporary">
	<size width="65" height="14"/>
	<pos x="255" y="2"/>
	<fader>
		<size width="9" height="13"/>
		<pos x="91" y="778"/>
	</fader>
</slider>

<button action="adjust_cbg" value="-32"> 
    <size width="28" height="13"/> 
    <pos x="341" y="2"/> 
    <over x="341" y="1821"/> 
    <down x="341" y="1807"/> 
</button>
<button action="adjust_cbg" value="+32"> 
    <size width="28" height="13"/> 
    <pos x="376" y="2"/> 
    <over x="376" y="1821"/> 
    <down x="376" y="1807"/>
</button>
<button action="adjust_cbg4" value="-1"> 
    <size width="28" height="13"/> 
    <pos x="411" y="2"/> 
    <over x="411" y="1821"/> 
    <down x="411" y="1807"/> 
</button>
<button action="adjust_cbg4" value="+1"> 
    <size width="28" height="13"/> 
    <pos x="446" y="2"/> 
    <over x="446" y="1821"/> 
    <down x="446" y="1807"/> 
</button>


<button action="zoom" value="4096"> 
    <size width="28" height="13"/> 
    <pos x="516" y="2"/> 
    <over x="516" y="1821"/> 
    <down x="516" y="1807"/> 
</button>
<button action="zoom" value="0"> 
    <size width="28" height="13"/> 
    <pos x="551" y="2"/> 
    <over x="551" y="1821"/> 
    <down x="551" y="1807"/> 
</button>
<button action="zoom" value="+64"> 
    <size width="28" height="13"/> 
    <pos x="586" y="2"/> 
    <over x="586" y="1821"/> 
    <down x="586" y="1807"/> 
</button>
<button action="zoom" value="-64"> 
    <size width="28" height="13"/> 
    <pos x="621" y="2"/> 
    <over x="621" y="1821"/> 
    <down x="621" y="1807"/> 
</button>
<button action="zoom" value="reset"> 
    <size width="28" height="13"/> 
    <pos x="656" y="2"/> 
    <over x="656" y="1821"/> 
    <down x="656" y="1807"/> 
</button>

***************************************************************************************

	CHANNEL 1

***************************************************************************************

<dropzone chan="1">
	<size width="336" height="339"/>
	<pos x="14" y="90"/>
</dropzone>

<textzone chan="1">
	<size width="332" height="14"/>
	<pos x="16" y="94"/>
	<text font="Tahoma" size="13" color="#99DDFF" weight="bold" format="%author" scroll="yes"/>
</textzone>
<textzone chan="1">
	<size width="332" height="14" geterrormessage="true"/>
	<pos x="16" y="106"/>
	<text font="Tahoma" size="14" color="#FFFFFF" weight="bold" format="%title" scroll="yes"/>
</textzone>
<textzone chan="1">
	<size width="43" height="10"/>
	<pos x="301" y="362"/>
	<text font="Virtual DJ" size="10" color="#99DDFF" align="right" format="%Ppitch%%"/>
</textzone>
<textzone chan="1">
	<size width="55" height="19"/>
	<pos x="14" y="328"/>
	<text font="Virtual DJ" size="10" color="#99DDFF" align="right" format="%2,0%Pspent\n%Pleft%49,0&gt;\n&lt;"/>
	<text2 font="Virtual DJ" size="10" color="#99DDFF" align="right" format="%2,0%Pfromstart\n%Ptoend%50,0[\n]"/>
</textzone>

<textzone chan="1" rightclick="edit_bpm">
	<size width="77" height="37"/>
	<pos x="442" y="159"/>
	<text font="tahoma" size="20" color="#99DDFF" weight="bold" format="%0,9%Pbpm"/>
</textzone>
<textzone chan="1">
	<size width="55" height="23"/>
	<pos x="420" y="127"/>
	<text font="tahoma" weight="bold" size="20" color="#99DDFF" align="center" format="%Plevel"/>
</textzone>

<songpos chan="1" orientation="horizontal" rightclick="temporary">
	<size width="273" height="17"/>
	<pos x="16" y="354"/>
	<volume x="16" y="1382"/>
	<selected x="16" y="2681"/>
	<volumeselected x="16" y="1032"/>
	<cues>
	  <size width="7" height="17"/>
	  <up x="180" y="1360"/>
	  <clipmask x="187" y="1360"/>
	  <over x="194" y="1360"/>
	  <down x="201" y="1360"/>
	</cues>
</songpos>
<slider action="pitch" chan="1" orientation="vertical" dblclick="reset" rightclick="temporary" direction="down">
	<size width="43" height="236"/>
	<pos x="301" y="125"/>
	<fader>
		<size width="43" height="33"/>
		<pos x="33" y="778"/>
	</fader>
</slider>
<slider action="level" chan="1" orientation="vertical" dblclick="reset" rightclick="temporary" direction="up">
	<size width="50" height="103"/>
	<pos x="357" y="231"/>
	<fader>
		<size width="43" height="25"/>
		<pos x="0" y="824"/>
	</fader>
</slider>

<slider action="gain" chan="1" orientation="vertical" dblclick="reset" rightclick="auto">
	<size width="50" height="103"/>
	<pos x="357" y="126"/>
	<fader>
		<size width="43" height="25"/>
		<pos x="0" y="824"/>
	</fader>
</slider>

<visual chan="1" source="volume" type="linear" orientation="vertical" direction="up">
	<size width="3" height="238"/>
	<pos x="412" y="100"/>
	<down x="412" y="778"/>
</visual>

<slider action="high" chan="1" orientation="round" dblclick="reset" rightclick="temporary">
	<size width="31" height="24"/>
	<pos x="417" y="232"/>
	<fader sensibility="100">
		<pos x="2" y="2931" nb="21"/>
	</fader>
	<clipmask x="654" y="2931"/>
</slider>
<slider action="medium" chan="1" orientation="round" dblclick="reset" rightclick="temporary">
	<size width="31" height="24"/>
	<pos x="417" y="268"/>
	<fader sensibility="100">
		<pos x="2" y="2931" nb="21"/>
	</fader>
	<clipmask x="654" y="2931"/>
</slider>
<slider action="bass" chan="1" orientation="round" dblclick="reset" rightclick="temporary">
	<size width="31" height="24"/>
	<pos x="417" y="304"/>
	<fader sensibility="100">
		<pos x="2" y="2931" nb="21"/>
	</fader>
	<clipmask x="654" y="2931"/>
</slider>
<slider action="loop_in" chan="1" orientation="round" relative="true" mouse="circ">
    	<size width="27" height="27"/>
    	<pos x="349" y="432"/>
  	<fader sensibility="8192">
      	<pos x="0" y="1160" nb="25"/>
 	</fader>
    	<clipmask x="0" y="1133"/>
</slider>

<slider action="loop_length" chan="1" orientation="round" relative="true" mouse="circ">
    	<size width="27" height="27"/>
    	<pos x="349" y="454"/>
  	<fader sensibility="8192">
      	<pos x="0" y="1160" nb="25"/>
  	</fader>
    	<clipmask x="0" y="1133"/>
</slider>

<button action="loop" leftclick="auto" chan="1">
	<size width="23" height="11"/>
	<pos x="375" y="467"/>
	<down x="223" y="2844"/>
        <over x="223" y="2860"/>	
</button>

<button action="shift_loop" value="-1" chan="1" rightclick="+4">
	<size width="23" height="11"/>
	<pos x="375" y="455"/>
	<down x="223" y="2844"/>
        <over x="223" y="2860"/>	
</button>
<button action="shift_loop" value="-2" chan="1" rightclick="-4">
	<size width="23" height="11"/>
	<pos x="398" y="455"/>
	<down x="223" y="2844"/>
        <over x="223" y="2860"/>	
</button>
<button action="shift_loop" value="-3" chan="1" rightclick="+4">
	<size width="23" height="11"/>
	<pos x="421" y="455"/>
	<down x="223" y="2844"/>
        <over x="223" y="2860"/>	
</button>

<button action="shift_loop" value="-4" chan="1" rightclick="-4">
	<size width="23" height="11"/>
	<pos x="444" y="455"/>
	<down x="223" y="2844"/>
        <over x="223" y="2860"/>	
</button>

<button action="shift_loop" value="+1" chan="1" rightclick="+4">
	<size width="23" height="11"/>
	<pos x="375" y="439"/>
	<down x="223" y="2844"/>
        <over x="223" y="2860"/>	
</button>
<button action="shift_loop" value="+2" chan="1" rightclick="-4">
	<size width="23" height="11"/>
	<pos x="398" y="439"/>
	<down x="223" y="2844"/>
        <over x="223" y="2860"/>	
</button>
<button action="shift_loop" value="+3" chan="1" rightclick="+4">
	<size width="23" height="11"/>
	<pos x="421" y="439"/>
	<down x="223" y="2844"/>
        <over x="223" y="2860"/>	
</button>

<button action="shift_loop" value="+4" chan="1" rightclick="-4">
	<size width="23" height="11"/>
	<pos x="444" y="439"/>
	<down x="223" y="2844"/>
        <over x="223" y="2860"/>	
</button>


<button action="skip_beat" value="-16" chan="1">
	<size width="16" height="11"/>
	<pos x="478" y="439"/>
	<down x="257" y="2844"/>
        <over x="257" y="2860"/>
</button>

<button action="skip_beat" value="+16" chan="1">
	<size width="16" height="11"/>
	<pos x="495" y="439"/>
	<down x="257" y="2844"/>
        <over x="257" y="2860"/>
</button>

<button action="skip_beat" value="-32" chan="1">
	<size width="16" height="11"/>
	<pos x="478" y="455"/>
	<down x="257" y="2844"/>
        <over x="257" y="2860"/>
</button>

<button action="skip_beat" value="+32" chan="1">
	<size width="16" height="11"/>
	<pos x="495" y="455"/>
	<down x="257" y="2844"/>
        <over x="257" y="2860"/>
</button>

<button action="skip_beat" value="-64" chan="1">
	<size width="16" height="11"/>
	<pos x="478" y="467"/>
	<down x="257" y="2844"/>
        <over x="257" y="2860"/>
</button>

<button action="skip_beat" value="+64" chan="1">
	<size width="16" height="11"/>
	<pos x="495" y="467"/>
	<down x="257" y="2844"/>
        <over x="257" y="2860"/>
</button>



<scratch chan="1">
	<size width="191" height="191"/>
	<pos x="27" y="137"/>
	<center x="122" y="233"/>
	<mousemask x="687" y="1165"/>
</scratch>

***************************************************************************************

<visual chan="1" type="custom" source="rotation">
	<size width="62" height="62"/>
	<pos x="92" y="202"/>
	<down x="0" y="1678" nb="36" nbx="16"/>
	<clipmask x="248" y="1802"/>
</visual>
<visual chan="1" type="transparent" source="rotation" factor="-3">
	<size width="191" height="191"/>
	<pos x="27" y="137"/>
	<down x="27" y="815"/>
	<clipmask x="687" y="1165"/>
</visual>
<visual chan="1" type="custom" source="arm">
	<size width="122" height="204"/>
	<pos x="162" y="129"/>
	<down x="0" y="1864" nb="16" nbx="8"/>
	<clipmask x="296" y="1187"/>
</visual>

***************************************************************************************

<button action="beatlock" chan="1" rightclick="auto">
	<size width="58" height="43"/>         
	<pos x="294" y="378"/>
        <up x="294" y="378"/> 
	<selected x="294" y="1056"/>
	<down x="294" y="1406"/>
        <over x="294" y="378"/>
</button>
<button action="play_pause" chan="1" rightclick="temporary">
	<size width="58" height="43"/>
	<pos x="235" y="378"/>
	<selected x="235" y="1056"/>
	<down x="235" y="1406"/>
</button>
<button action="stop" chan="1" rightclick="auto">
	<size width="58" height="43"/>
	<pos x="176" y="378"/>
	<selected x="176" y="1056"/>
	<down x="176" y="1406"/>
</button>

<button action="pitch_reset" chan="1" dblclick="reset">
	<size width="19" height="19"/>
	<pos x="274" y="233"/>
	<selected x="274" y="911"/>
	<down x="274" y="1261"/>
</button>
<button action="pitch" value="+8" chan="1">
	<size width="19" height="19"/>
	<pos x="274" y="213"/>
	<selected x="274" y="891"/>
	<down x="274" y="1241"/>
</button>
<button action="pitch" value="-8" chan="1">
	<size width="19" height="19"/>
	<pos x="274" y="193"/>
	<selected x="274" y="871"/>
	<down x="274" y="1221"/>
</button>

<button action="select" chan="1">
	<size width="45" height="33"/>
	<pos x="359" y="92"/>
	<selected x="359" y="770"/>
	<down x="359" y="1120"/>
</button>

<button action="eq_reset" chan="1">
	<size width="21" height="9"/>
	<pos x="423" y="213"/>
	<down x="423" y="1241"/>
</button>
<button action="kill_high" chan="1" rightclick="temporary">
	<size width="21" height="9"/>
	<pos x="423" y="257"/>
	<selected x="423" y="935"/>
	<down x="423" y="1285"/>
</button>
<button action="kill_medium" chan="1" rightclick="temporary">
	<size width="21" height="9"/>
	<pos x="423" y="293"/>
	<selected x="423" y="971"/>
	<down x="423" y="1321"/>
</button>
<button action="kill_bass" chan="1" rightclick="temporary">
	<size width="21" height="9"/>
	<pos x="423" y="329"/>
	<selected x="423" y="1007"/>
	<down x="423" y="1357"/>
</button>



<button action="loop" value="-4" chan="1" rightclick="temporary">
	<size width="30" height="27"/>
	<pos x="14" y="375"/>
	<selected x="462" y="2758"/>
	<down x="462" y="2704"/>
        <over x="15" y="2830"/>
</button>
<button action="loop" value="-2" chan="1" rightclick="temporary">
	<size width="30" height="27"/>
	<pos x="44" y="375"/>
	<selected x="492" y="2758"/>
	<down x="492" y="2704"/>
        <over x="45" y="2830"/>
</button>
<button action="loop" value="1" chan="1" rightclick="temporary">
	<size width="30" height="27"/>
	<pos x="74" y="375"/>
	<selected x="522" y="2758"/>
	<down x="522" y="2704"/>
        <over x="75" y="2830"/>
</button>
<button action="loop" value="2" chan="1" rightclick="temporary">
	<size width="30" height="27"/>
	<pos x="104" y="375"/>
	<selected x="552" y="2758"/>
	<down x="552" y="2704"/>
        <over x="105" y="2830"/>
</button>
<button action="loop" value="4" chan="1" rightclick="temporary">
	<size width="30" height="27"/>
	<pos x="134" y="375"/>
	<selected x="582" y="2758"/>
	<down x="582" y="2704"/>
        <over x="135" y="2830"/>
</button>
<button action="loop" value="8" chan="1" rightclick="temporary">
	<size width="30" height="27"/>
	<pos x="14" y="404"/>
	<selected x="462" y="2785"/>
	<down x="462" y="2731"/>
        <over x="15" y="2857"/>
</button>

<button action="loop" value="16" chan="1" rightclick="temporary">
	<size width="30" height="27"/>
	<pos x="44" y="404"/>
	<selected x="492" y="2785"/>
	<down x="492" y="2731"/>
        <over x="45" y="2857"/>
</button>
<button action="loop" value="32" chan="1" rightclick="temporary">
	<size width="30" height="27"/>
	<pos x="74" y="404"/>
	<selected x="522" y="2785"/>
	<down x="522" y="2731"/>
        <over x="75" y="2857"/>
</button>
<button action="loop" value="64" chan="1" rightclick="temporary">
	<size width="30" height="27"/>
	<pos x="104" y="404"/>
	<selected x="552" y="2785"/>
	<down x="552" y="2731"/>
        <over x="105" y="2857"/>
</button>
<button action="loop" value="128" chan="1" rightclick="temporary">
	<size width="30" height="27"/>
	<pos x="134" y="404"/>
	<selected x="582" y="2785"/>
	<down x="582" y="2731"/>
        <over x="135" y="2857"/>
</button>

<button action="effect" value="1" chan="1" rightclick="temporary">
	<size width="31" height="27"/>
	<pos x="419" y="96"/>
	<selected x="419" y="2847"/>
	<down x="419" y="2819"/>
        <over x="419" y="2819"/>
</button>
<button action="effect" value="2" chan="1" rightclick="temporary">
	<size width="31" height="27"/>
	<pos x="450" y="96"/>
	<selected x="450" y="2847"/>
	<down x="450" y="2819"/>
        <over x="450" y="2819"/>
</button>
<button action="effect" value="3" chan="1" rightclick="temporary">
	<size width="31" height="27"/>
	<pos x="481" y="96"/>
	<selected x="481" y="2847"/>
	<down x="481" y="2819"/>
        <over x="481" y="2819"/>
</button>

<button action="set_cue" value="1" chan="1" rightclick="temporary">
	<size width="30" height="27"/>
	<pos x="15" y="435"/>
	<down x="15" y="2774"/>
        <over x="15" y="2802"/>
</button>
<button action="set_cue" value="2" chan="1" rightclick="temporary">
	<size width="30" height="27"/>
	<pos x="83" y="435"/>
	<down x="83" y="2774"/>
        <over x="83" y="2802"/>
</button>
<button action="set_cue" value="3" chan="1" rightclick="temporary">
	<size width="30" height="27"/>
	<pos x="151" y="435"/>
	<down x="151" y="2774"/>
        <over x="151" y="2802"/>
</button>
<button action="set_cue" value="4" chan="1" rightclick="temporary">
	<size width="30" height="27"/>
	<pos x="219" y="435"/>
	<down x="219" y="2774"/>
        <over x="219" y="2802"/>
</button>
<button action="set_cue" value="5" chan="1" rightclick="temporary">
	<size width="30" height="27"/>
	<pos x="287" y="435"/>
	<down x="287" y="2774"/>
        <over x="287" y="2802"/>
</button>
<button action="goto_cue" value="1" chan="1" rightclick="temporary">
	<size width="30" height="27"/>
	<pos x="45" y="435"/>
	<down x="45" y="2774"/>
        <over x="45" y="2802"/>
</button>
<button action="goto_cue" value="2" chan="1" rightclick="temporary">
	<size width="30" height="27"/>
	<pos x="113" y="435"/>
	<down x="113" y="2774"/>
        <over x="113" y="2802"/>
</button>
<button action="goto_cue" value="3" chan="1" rightclick="temporary">
	<size width="30" height="27"/>
	<pos x="181" y="435"/>
	<down x="181" y="2774"/>
        <over x="181" y="2802"/>
</button>
<button action="goto_cue" value="4" chan="1" rightclick="temporary">
	<size width="30" height="27"/>
	<pos x="249" y="435"/>
	<down x="249" y="2774"/>
        <over x="249" y="2802"/>
</button>
<button action="goto_cue" value="5" chan="1" rightclick="temporary">
	<size width="30" height="27"/>
	<pos x="317" y="435"/>
	<down x="317" y="2774"/>
        <over x="317" y="2802"/>
</button>

<textzone chan="1" rightclick="edit_cuename" rightclickvalue="1">
        <size width="50" height="11"/>
        <pos x="15" y="464"/>
	<text font="Arial" size="11" color="#99DDFF" weight="bold" align="right" format="%Ptocue1"/>
	<text2 font="Arial" size="11" color="#99DDFF" weight="bold" align="right" format="%Pcue1"/>
</textzone>

<textzone chan="1" rightclick="edit_cuename" rightclickvalue="2">
	<size width="50" height="11"/>
	<pos x="83" y="464"/>
	<text font="Arial" size="11" color="#99DDFF" weight="bold" align="right" format="%Ptocue2"/>
	<text2 font="Arial" size="11" color="#99DDFF" weight="bold" align="right" format="%Pcue2"/>
</textzone>

<textzone chan="1" rightclick="edit_cuename" rightclickvalue="3">
	<size width="50" height="11"/>
	<pos x="151" y="464"/>
	<text font="Arial" size="11" color="#99DDFF" weight="bold" align="right" format="%Ptocue3"/>
	<text2 font="Arial" size="11" color="#99DDFF" weight="bold" align="right" format="%Pcue3"/>
</textzone>

<textzone chan="1" rightclick="edit_cuename" rightclickvalue="4">
	<size width="50" height="11"/>
	<pos x="219" y="464"/>
	<text font="Arial" size="11" color="#99DDFF" weight="bold" align="right" format="%Ptocue4"/>
	<text2 font="Arial" size="11" color="#99DDFF" weight="bold" align="right" format="%Pcue4"/>
</textzone>

<textzone chan="1" rightclick="edit_cuename" rightclickvalue="5">
	<size width="50" height="11"/>
	<pos x="287" y="464"/>
	<text font="Arial" size="11" color="#99DDFF" weight="bold" align="right" format="%Ptocue5"/>
	<text2 font="Arial" size="11" color="#99DDFF" weight="bold" align="right" format="%Pcue5"/>
</textzone>

***************************************************************************************

	CHANNEL 2

***************************************************************************************


<dropzone chan="2">
	<size width="336" height="339"/>
	<pos x="674" y="90"/>
</dropzone>

<textzone chan="2">
	<size width="332" height="14"/>
	<pos x="676" y="94"/>
	<text font="Tahoma" size="13" color="#99DDFF" weight="bold" format="%author" scroll="yes"/>
</textzone>
<textzone chan="2" geterrormessage="true">
	<size width="332" height="14"/>
	<pos x="676" y="106"/>
	<text font="Tahoma" size="14" color="#FFFFFF" weight="bold" format="%title" scroll="yes"/>
</textzone>
<textzone chan="2">
	<size width="43" height="10"/>
	<pos x="961" y="362"/>
	<text font="Virtual DJ" size="10" color="#99DDFF" align="right" format="%Ppitch%%"/>
</textzone>
<textzone chan="2">
	<size width="55" height="19"/>
	<pos x="674" y="328"/>
	<text font="Virtual DJ" size="10" color="#99DDFF" align="right" format="%2,0%Pspent\n%Pleft%49,0&gt;\n&lt;"/>
	<text2 font="Virtual DJ" size="10" color="#99DDFF" align="right" format="%2,0%Pfromstart\n%Ptoend%50,0[\n]"/>
</textzone>

<textzone chan="2" rightclick="edit_bpm">
	<size width="77" height="37"/>
	<pos x="531" y="159"/>
	<text font="tahoma" size="20" color="#99DDFF" weight="bold" format="%0,9%Pbpm"/>
</textzone>
<textzone chan="2">
	<size width="55" height="23"/>
	<pos x="550" y="127"/>
	<text font="tahoma" weight="bold" size="20" color="#99DDFF" align="center" format="%Plevel"/>
</textzone>

<songpos chan="2" orientation="horizontal" rightclick="temporary">
	<size width="273" height="17"/>
	<pos x="676" y="354"/>
	<volume x="676" y="1382"/>
	<selected x="676" y="2681"/>
	<volumeselected x="676" y="1032"/>
	<cues>
	  <size width="7" height="17"/>
	  <up x="180" y="1360"/>
	  <clipmask x="187" y="1360"/>
	  <over x="194" y="1360"/>
	  <down x="201" y="1360"/>
	</cues>
</songpos>
<slider action="pitch" chan="2" orientation="vertical" dblclick="reset" rightclick="temporary" direction="down">
	<size width="43" height="236"/>
	<pos x="961" y="125"/>
	<fader>
		<size width="43" height="33"/>
		<pos x="33" y="778"/>
	</fader>
</slider>
<slider action="level" chan="2" orientation="vertical" dblclick="reset" rightclick="temporary" direction="up">
	<size width="50" height="103"/>
	<pos x="617" y="231"/>
	<fader>
		<size width="43" height="25"/>
		<pos x="0" y="824"/>
	</fader>
</slider>
<visual chan="2" source="volume" type="linear" orientation="vertical" direction="up">
	<size width="3" height="238"/>
	<pos x="609" y="100"/>
	<down x="609" y="778"/>
</visual>

<slider action="gain" chan="2" orientation="vertical" dblclick="reset" rightclick="auto">
	<size width="50" height="103"/>
	<pos x="617" y="126"/>
	<fader>
		<size width="43" height="25"/>
		<pos x="0" y="824"/>
	</fader>
</slider>

<slider action="high" chan="2" orientation="round" dblclick="reset" rightclick="temporary">
	<size width="31" height="24"/>
	<pos x="577" y="232"/>
	<fader sensibility="100">
		<pos x="2" y="2931" nb="21"/>
	</fader>
	<clipmask x="654" y="2931"/>
</slider>
<slider action="medium" chan="2" orientation="round" dblclick="reset" rightclick="temporary">
	<size width="31" height="24"/>
	<pos x="577" y="268"/>
	<fader sensibility="100">
		<pos x="2" y="2931" nb="21"/>
	</fader>
	<clipmask x="654" y="2931"/>
</slider>
<slider action="bass" chan="2" orientation="round" dblclick="reset" rightclick="temporary">
	<size width="31" height="24"/>
	<pos x="577" y="304"/>
	<fader sensibility="100">
		<pos x="2" y="2931" nb="21"/>
	</fader>
	<clipmask x="654" y="2931"/>
</slider>
<slider action="loop_in" chan="2" orientation="round" relative="true" mouse="circ">
    	<size width="27" height="27"/>
    	<pos x="648" y="432"/>
  	<fader sensibility="8192">
      	<pos x="0" y="1160" nb="25"/>
 	</fader>
    	<clipmask x="0" y="1133"/>
</slider>

<slider action="loop_length" chan="2" orientation="round" relative="true" mouse="circ">
    	<size width="27" height="27"/>
    	<pos x="648" y="454"/>
  	<fader sensibility="8192">
      	<pos x="0" y="1160" nb="25"/>
  	</fader>
    	<clipmask x="0" y="1133"/>
</slider>

<button action="loop" leftclick="auto" chan="2">
	<size width="23" height="11"/>
	<pos x="626" y="467"/>
	<down x="423" y="1241"/>
        <over x="223" y="2860"/>
</button>

<button action="shift_loop" value="-1" chan="2" rightclick="+4">
	<size width="23" height="11"/>
	<pos x="557" y="455"/>
	<down x="223" y="2844"/>
        <over x="223" y="2860"/>	
</button>
<button action="shift_loop" value="-2" chan="2" rightclick="-4">
	<size width="23" height="11"/>
	<pos x="580" y="455"/>
	<down x="223" y="2844"/>
        <over x="223" y="2860"/>	
</button>
<button action="shift_loop" value="-3" chan="2" rightclick="+4">
	<size width="23" height="11"/>
	<pos x="603" y="455"/>
	<down x="223" y="2844"/>
        <over x="223" y="2860"/>	
</button>

<button action="shift_loop" value="-4" chan="2" rightclick="-4">
	<size width="23" height="11"/>
	<pos x="626" y="455"/>
	<down x="223" y="2844"/>
        <over x="223" y="2860"/>	
</button>

<button action="shift_loop" value="+1" chan="2" rightclick="+4">
	<size width="23" height="11"/>
	<pos x="557" y="439"/>
	<down x="223" y="2844"/>
        <over x="223" y="2860"/>	
</button>
<button action="shift_loop" value="+2" chan="2" rightclick="-4">
	<size width="23" height="11"/>
	<pos x="580" y="439"/>
	<down x="223" y="2844"/>
        <over x="223" y="2860"/>	
</button>
<button action="shift_loop" value="+3" chan="2" rightclick="+4">
	<size width="23" height="11"/>
	<pos x="603" y="439"/>
	<down x="223" y="2844"/>
        <over x="223" y="2860"/>	
</button>

<button action="shift_loop" value="+4" chan="2" rightclick="-4">
	<size width="23" height="11"/>
	<pos x="626" y="439"/>
	<down x="223" y="2844"/>
        <over x="223" y="2860"/>	
</button>



<button action="skip_beat" value="-16" chan="2">
	<size width="16" height="11"/>
	<pos x="513" y="439"/>
	<down x="257" y="2844"/>
        <over x="257" y="2860"/>
</button>

<button action="skip_beat" value="+16" chan="2">
	<size width="16" height="11"/>
	<pos x="530" y="439"/>
	<down x="257" y="2844"/>
        <over x="257" y="2860"/>
</button>

<button action="skip_beat" value="-32" chan="2">
	<size width="16" height="11"/>
	<pos x="513" y="455"/>
	<down x="257" y="2844"/>
        <over x="257" y="2860"/>
</button>

<button action="skip_beat" value="+32" chan="2">
	<size width="16" height="11"/>
	<pos x="530" y="455"/>
	<down x="257" y="2844"/>
        <over x="257" y="2860"/>
</button>

<button action="skip_beat" value="-64" chan="2">
	<size width="16" height="11"/>
	<pos x="513" y="467"/>
	<down x="257" y="2844"/>
        <over x="257" y="2860"/>
</button>

<button action="skip_beat" value="+64" chan="2">
	<size width="16" height="11"/>
	<pos x="530" y="467"/>
	<down x="257" y="2844"/>
        <over x="257" y="2860"/>
</button>

<scratch chan="2">
	<size width="191" height="191"/>
	<pos x="687" y="137"/>
	<center x="782" y="233"/>
	<mousemask x="687" y="1165"/>
</scratch>

***************************************************************************************

<visual chan="2" type="custom" source="rotation">
	<size width="62" height="62"/>
	<pos x="752" y="202"/>
	<down x="0" y="1678" nb="36" nbx="16"/>
	<clipmask x="248" y="1802"/>
</visual>
<visual chan="2" type="transparent" source="rotation" factor="-3">
	<size width="191" height="191"/>
	<pos x="687" y="137"/>
	<down x="27" y="815"/>
	<clipmask x="687" y="1165"/>
</visual>
<visual chan="2" type="custom" source="arm">
	<size width="122" height="204"/>
	<pos x="822" y="129"/>
	<down x="0" y="1864" nb="16" nbx="8"/>
	<clipmask x="296" y="1187"/>
</visual>

***************************************************************************************

<button action="beatlock" chan="2" rightclick="auto">
	<size width="58" height="43"/>         
	<pos x="954" y="378"/>
        <up x="294" y="378"/> 
	<selected x="294" y="1056"/>
	<down x="294" y="1406"/>
        <over x="294" y="378"/>
</button>
<button action="play_pause" chan="2" rightclick="temporary">
	<size width="58" height="43"/>
	<pos x="895" y="378"/>
	<selected x="895" y="1056"/>
	<down x="895" y="1406"/>
</button>
<button action="stop" chan="2" rightclick="auto">
	<size width="58" height="43"/>
	<pos x="836" y="378"/>
	<selected x="836" y="1056"/>
	<down x="836" y="1406"/>
</button>

<button action="pitch_reset" chan="2" dblclick="reset">
	<size width="19" height="19"/>
	<pos x="934" y="233"/>
	<selected x="274" y="911"/>       
	<down x="274" y="1261"/>
</button>
<button action="pitch" value="+8" chan="2">
	<size width="19" height="19"/>
	<pos x="934" y="213"/>
	<selected x="274" y="891"/>
	<down x="274" y="1241"/>
</button>
<button action="pitch" value="-8" chan="2">
	<size width="19" height="19"/>
	<pos x="934" y="193"/>
	<selected x="274" y="871"/>
	<down x="274" y="1221"/>
</button>

<button action="select" chan="2">
	<size width="45" height="33"/>
	<pos x="622" y="92"/>
	<selected x="622" y="770"/>
	<down x="622" y="1120"/>
</button>

<button action="eq_reset" chan="2">
	<size width="21" height="9"/>
	<pos x="581" y="213"/>
	<down x="581" y="1241"/>
</button>
<button action="kill_high" chan="2" rightclick="temporary">
	<size width="21" height="9"/>
	<pos x="581" y="257"/>
	<selected x="581" y="935"/>
	<down x="581" y="1285"/>
</button>
<button action="kill_medium" chan="2" rightclick="temporary">
	<size width="21" height="9"/>
	<pos x="581" y="293"/>
	<selected x="581" y="971"/>
	<down x="581" y="1321"/>
</button>
<button action="kill_bass" chan="2" rightclick="temporary">
	<size width="21" height="9"/>
	<pos x="581" y="329"/>
	<selected x="581" y="1007"/>
	<down x="581" y="1357"/>
</button>



<button action="loop" value="-4" chan="2" rightclick="temporary">
	<size width="30" height="27"/>
	<pos x="674" y="375"/>
	<selected x="462" y="2758"/>
	<down x="462" y="2704"/>
        <over x="15" y="2830"/>
</button>
<button action="loop" value="-2" chan="2" rightclick="temporary">
	<size width="30" height="27"/>
	<pos x="704" y="375"/>
	<selected x="492" y="2758"/>
	<down x="492" y="2704"/>
        <over x="45" y="2830"/>
</button>
<button action="loop" value="1" chan="2" rightclick="temporary">
	<size width="30" height="27"/>
	<pos x="734" y="375"/>
	<selected x="522" y="2758"/>
	<down x="522" y="2704"/>
        <over x="75" y="2830"/>
</button>
<button action="loop" value="2" chan="2" rightclick="temporary">
	<size width="30" height="27"/>
	<pos x="764" y="375"/>
	<selected x="552" y="2758"/>
	<down x="552" y="2704"/>
        <over x="105" y="2830"/>
</button>
<button action="loop" value="4" chan="2" rightclick="temporary">
	<size width="30" height="27"/>
	<pos x="794" y="375"/>
	<selected x="582" y="2758"/>
	<down x="582" y="2704"/>
        <over x="135" y="2830"/>
</button>
<button action="loop" value="8" chan="2" rightclick="temporary">
	<size width="30" height="27"/>
	<pos x="674" y="404"/>
	<selected x="462" y="2785"/>
	<down x="462" y="2731"/>
        <over x="15" y="2857"/>
</button>

<button action="loop" value="16" chan="2" rightclick="temporary">
	<size width="30" height="27"/>
	<pos x="704" y="404"/>
	<selected x="492" y="2785"/>
	<down x="492" y="2731"/>
        <over x="45" y="2857"/>
</button>
<button action="loop" value="32" chan="2" rightclick="temporary">
	<size width="30" height="27"/>
	<pos x="734" y="404"/>
	<selected x="522" y="2785"/>
	<down x="522" y="2731"/>
        <over x="75" y="2857"/>
</button>
<button action="loop" value="64" chan="2" rightclick="temporary">
	<size width="30" height="27"/>
	<pos x="764" y="404"/>
	<selected x="552" y="2785"/>
	<down x="552" y="2731"/>
        <over x="105" y="2857"/>
</button>
<button action="loop" value="128" chan="2" rightclick="temporary">
	<size width="30" height="27"/>
	<pos x="794" y="404"/>
	<selected x="582" y="2785"/>
	<down x="582" y="2731"/>
        <over x="135" y="2857"/>
</button>

<button action="effect" value="1" chan="2" rightclick="temporary">
	<size width="31" height="27"/>
	<pos x="513" y="96"/>
	<selected x="419" y="2847"/>
	<down x="419" y="2819"/>
	<over x="419" y="2819"/>
</button>
<button action="effect" value="2" chan="2" rightclick="temporary">
	<size width="31" height="27"/>
	<pos x="544" y="96"/>
	<selected x="450" y="2847"/>
	<down x="450" y="2819"/>
	<over x="450" y="2819"/>
</button>
<button action="effect" value="3" chan="2" rightclick="temporary">
	<size width="31" height="27"/>
	<pos x="575" y="96"/>
	<selected x="481" y="2847"/>
	<down x="481" y="2819"/>
	<over x="481" y="2819"/>
</button>

<button action="set_cue" value="1" chan="2" rightclick="temporary">
	<size width="30" height="27"/>
	<pos x="677" y="435"/>
	<down x="15" y="2774"/>
        <over x="15" y="2802"/>
</button>
<button action="set_cue" value="2" chan="2" rightclick="temporary">
	<size width="30" height="27"/>
	<pos x="745" y="435"/>
	<down x="83" y="2774"/>
        <over x="83" y="2802"/>
</button>
<button action="set_cue" value="3" chan="2" rightclick="temporary">
	<size width="30" height="27"/>
	<pos x="813" y="435"/>
	<down x="151" y="2774"/>
        <over x="151" y="2802"/>
</button>
<button action="set_cue" value="4" chan="2" rightclick="temporary">
	<size width="30" height="27"/>
	<pos x="881" y="435"/>
	<down x="219" y="2774"/>
        <over x="219" y="2802"/>
</button>
<button action="set_cue" value="5" chan="2" rightclick="temporary">
	<size width="30" height="27"/>
	<pos x="949" y="435"/>
	<down x="287" y="2774"/>
        <over x="287" y="2802"/>
</button>
<button action="goto_cue" value="1" chan="2" rightclick="temporary">
	<size width="30" height="27"/>
	<pos x="707" y="435"/>
	<down x="45" y="2774"/>
        <over x="45" y="2802"/>
</button>
<button action="goto_cue" value="2" chan="2" rightclick="temporary">
	<size width="30" height="27"/>
	<pos x="775" y="435"/>
	<down x="113" y="2774"/>
        <over x="113" y="2802"/>
</button>
<button action="goto_cue" value="3" chan="2" rightclick="temporary">
	<size width="30" height="27"/>
	<pos x="843" y="435"/>
	<down x="181" y="2774"/>
        <over x="181" y="2802"/>
</button>
<button action="goto_cue" value="4" chan="2" rightclick="temporary">
	<size width="30" height="27"/>
	<pos x="911" y="435"/>
	<down x="249" y="2774"/>
        <over x="249" y="2802"/>
</button>
<button action="goto_cue" value="5" chan="2" rightclick="temporary">
	<size width="30" height="27"/>
	<pos x="979" y="435"/>
	<down x="317" y="2774"/>
        <over x="317" y="2802"/>
</button>

<textzone chan="2" rightclick="edit_cuename" rightclickvalue="1">
        <size width="50" height="11"/>
        <pos x="677" y="464"/>
	<text font="Arial" size="11" color="#99DDFF" weight="bold" align="right" format="%Ptocue1"/>
	<text2 font="Arial" size="11" color="#99DDFF" weight="bold" align="right" format="%Pcue1"/>
</textzone>

<textzone chan="2" rightclick="edit_cuename" rightclickvalue="2">
	<size width="50" height="11"/>
	<pos x="745" y="464"/>
	<text font="Arial" size="11" color="#99DDFF" weight="bold" align="right" format="%Ptocue2"/>
	<text2 font="Arial" size="11" color="#99DDFF" weight="bold" align="right" format="%Pcue2"/>
</textzone>

<textzone chan="2" rightclick="edit_cuename" rightclickvalue="3">
	<size width="50" height="11"/>
	<pos x="813" y="464"/>
	<text font="Arial" size="11" color="#99DDFF" weight="bold" align="right" format="%Ptocue3"/>
	<text2 font="Arial" size="11" color="#99DDFF" weight="bold" align="right" format="%Pcue3"/>
</textzone>

<textzone chan="2" rightclick="edit_cuename" rightclickvalue="4">
	<size width="50" height="11"/>
	<pos x="881" y="464"/>
	<text font="Arial" size="11" color="#99DDFF" weight="bold" align="right" format="%Ptocue4"/>
	<text2 font="Arial" size="11" color="#99DDFF" weight="bold" align="right" format="%Pcue4"/>
</textzone>

<textzone chan="2" rightclick="edit_cuename" rightclickvalue="5">
	<size width="50" height="11"/>
	<pos x="949" y="464"/>
	<text font="Arial" size="11" color="#99DDFF" weight="bold" align="right" format="%Ptocue5"/>
	<text2 font="Arial" size="11" color="#99DDFF" weight="bold" align="right" format="%Pcue5"/>
</textzone>

***************************************************************************************

	MENU

***************************************************************************************

<button action="menu" value="0">
	<size width="51" height="19"/>
	<pos x="357" y="414"/>
	<selected x="357" y="1092"/>
	<down x="357" y="1442"/>
</button>
<button action="menu" value="1">
	<size width="51" height="19"/>
	<pos x="409" y="414"/>
	<selected x="409" y="1092"/>
	<down x="409" y="1442"/>
</button>
<button action="menu" value="2">
	<size width="51" height="19"/>
	<pos x="461" y="414"/>
	<selected x="461" y="1092"/>
	<down x="461" y="1442"/>
</button>
<button action="menu" value="3">
	<size width="51" height="19"/>
	<pos x="513" y="414"/>
	<selected x="513" y="1092"/>
	<down x="513" y="1442"/>
</button>
<button action="menu" value="4">
	<size width="51" height="19"/>
	<pos x="565" y="414"/>
	<selected x="565" y="1092"/>
	<down x="565" y="1442"/>
</button>
<button action="menu" value="5">
	<size width="51" height="19"/>
	<pos x="617" y="414"/>
	<selected x="617" y="1092"/>
	<down x="617" y="1442"/>
</button>

<button action="minimize">
	<size width="16" height="14"/>
	<pos x="956" y="0"/>
	<over x="956" y="782"/>	
	<down x="956" y="768"/>	
</button>
<button action="maximize">
	<size width="16" height="14"/>
	<pos x="975" y="0"/>
	<over x="975" y="782"/>	
	<down x="975" y="768"/>	
</button>
<button action="close">
	<size width="16" height="14"/>
	<pos x="994" y="0"/>
	<over x="994" y="782"/>	
	<down x="994" y="768"/>
</button>

<grabzone>
  <size width="620" height="17"/>
  <pos x="320" y="0"/>
</grabzone>

</Skin>